Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:59:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled ehab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ehab Bot:  Hi Ehab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503230342            03:41 PM, 08th May                     ehab                    Ok           03:41 PM, 08th May                   Sohaib                   Hi  Ehab ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:42 PM, 08th May                     ehab                    Hi           03:42 PM, 08th May                     ehab                    I have an order from Centrepoint which is under processing and I would like to cancel it           03:43 PM, 08th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:44 PM, 08th May                   Sohaib                   We have checked and it appears that the following order number: (9659163843) was placed on (07/05/2021). Please note the delivery time frame is 2-3 business days.           03:46 PM, 08th May                     ehab                    I want to cancel it please           03:47 PM, 08th May                     ehab                    Hello           03:48 PM, 08th May                     ehab                    Hello           03:49 PM, 08th May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           03:51 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           03:55 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544295